Bug 175820 - no version info from command line
no version info from command line
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-15 08:57 EST by Thilo Pfennig
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-16 08:23:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thilo Pfennig 2005-12-15 08:57:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
I would like to check the version of yumex from command line

Version-Release number of selected component (if applicable):
yumex-0.42-9.0.fc4

How reproducible:
Always

Steps to Reproduce:
1. open terminal
1. type "yumex --version"

Actual Results:  root password must be given, than "yumex.pyc: error: no such option: --version"

Expected Results:  yumex should give a version number when called with  "yumex --version"

Additional info:
Comment 1 Tim Lauridsen 2005-12-16 08:23:07 EST
I have added a '--version' option to the next release (0.44), there will be
released very soon. 

Note You need to log in before you can comment on or make changes to this bug.